Subject: [bug#35394] [PATCH 0/3] Bootloader localization

From: Ludovic Courtès <[email-masked]>
Date: Mon, 29 Apr 2019 09:56:25 +0200

Hi Miguel,

Miguel <[email-masked]> skribis:

> As a Grub translator, I've been hacking a little bit in order to
> provide locale information to Grub. I use Guix in a daily basis, as my
> main computer operating system, and I this is a key step in order to
> provide a better experience to the all kind of users, who may do not
> know other languages than their native one.

Thanks a lot for this work.  FWIW, I’m holding off review and
integration after 1.0, but I’m happy if someone else reviews :-), and
I’ll be really happy to see it in master once 1.0 is out.

Ludo’.